@font-face {
  font-family: 'Roboto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-serif-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-serif-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-serif-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-serif-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-serif-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-serif-v8-latin-regular.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}





body {
	font-family: 'Roboto Serif', serif;
	margin: 0;
	padding: 0;
}
.style1 {
	font-size: 1.25rem;
	color: #ffe161;
	text-decoration: none;
}
.style2 {
	font-size: 2rem;
	color: #ffe161;
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
}
.style3 {
	font-size: 1.25rem;
	color: #ffe161;
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
}
.style4 {
	font-size: 1.25rem;
	color: #fff0b0;
	text-align: center;
}
.style5 {
	font-size: 1rem;
	color: #ffe161;
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
}
.style6 {
	font-size: 0.75rem;
	color: #fff0b0;
	text-align: center;
}





.background {
	background-image: url("images/background.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	word-wrap: break-word;
	z-index: 1;
}
.header {
	z-index: 2;
	border-bottom: 5px ridge #ffe161;
}
.logo {
	text-decoration: none;
	position: fixed;
	top: 0;
	margin: 1rem;
	z-index: 5;
}





.navigationbar {
	background: rgba(000, 000, 000, 0.66);
	transition: max-height 0.5s ease-in-out;
    width: 100%;
	max-height: 0;
	position: fixed;
	top: 0;
    overflow: hidden;
	margin-top: calc( 75px + 2rem );
	z-index: 4;
}
.navigationbar li {
	padding-right: 2rem;
	padding-bottom: 1rem;
}
.hamburger {
	background: rgba(000, 000, 000, 0.66);
	width: 100%;
	height: calc( 75px + 2rem );
    cursor: pointer;
	position: fixed;
	z-index: 4;
}
.hamburger-line {
	background-color: #ffe161;
    display: block;
    height: 2.5px;
    position: relative;
    width: 30px;
	float: right;
	margin-top: 52px;
	margin-right: 2rem;
}
.hamburger-line::before, .hamburger-line::after {
    background: #ffe161;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all 0.25s ease-out;
    width: 100%;
}
.hamburger-line::before {
    top: 5px;
}
.hamburger-line::after {
    top: -5px;
}
.navigationbar-menu {
	width: 100%;
	list-style: none;
	float: right;
	text-align: right;
	margin-bottom: 1rem;
	z-index: 4;
}
.navigationbar-menu-side {
    display: none;
}
.navigationbar-menu-side:checked ~ nav {
    max-height: 100%;
}
.navigationbar-menu-side:checked ~ .hamburger .hamburger-line {
    background: transparent;
}
.navigationbar-menu-side:checked ~ .hamburger .hamburger-line::before {
    transform: rotate(-45deg);
    top: 0;
}
.navigationbar-menu-side:checked ~ .hamburger .hamburger-line::after {
    transform: rotate(45deg);
    top: 0;
}
@media (min-width: 1280px) {
	.navigationbar {
		background: rgba(000, 000, 000, 0.66);
		width: 100%;
		height: calc( 75px + 2rem );
		max-height: none;
		display: flex;
		top: 0;
		align-items: center;
		justify-content: space-evenly;
		margin-top: 0;
		z-index: 4;
    }
	.navigationbar-menu {
		width: 100%;
		margin-left: calc( 200px + 2rem );
		margin-right: 0rem;
		text-align: center;
		margin-bottom: 0;
		z-index: 4;
	}
	.navigationbar-menu li {
		display: inline;
    }
    .hamburger {
        display: none;
    }
}





.news-scrollbar {
	background: rgba(000, 000, 000, 0.66);
	width: min-content;
	height: 500px;
	overflow-y: scroll;
	overflow-x: hidden;
	display: block;
	margin: auto;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-bottom: 1rem;
}
.news-scrollbar img {
	width: 250px;
	height: auto;
	border-radius: 10px;
	z-index: 2;
}
.news-video {
	width: 250px;
	height: auto;
	display: block;
	margin: auto;
	padding-top: 2rem;
}
.news-video video {
	width: 250px;
	height: auto;
	border-radius: 10px;
	z-index: 2;
}




.getraenkespeisen-karte {
	width: 90%;
	max-width: calc( 1280px * 0.9 );
	height: auto;
	margin: auto;
}
.getraenkespeisen-karte img {
	border-radius: 10px;
	z-index: 2;
}





.slideshow-bilder {
	position: relative;
	display: flex;
	text-align: center;
	justify-content: center;
	margin: auto;
}
.slideshow-background {
	display: flex;
	text-align: center;
	justify-content: center;
	z-index: 1;
}
.slideshow-bilder-item {
	position: absolute;
	-webkit-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.slideshow-bilder-item img {
	width: 90%;
	display: block;
	margin: auto;
	border-radius: 10px;
}
.arrow-prev {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin-left: 5%;
	display: block;
	width: 50px;
	height: 100%;
	background: url("images/arrow-left.svg") no-repeat center;
}
.arrow-next {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin-right: 5%;
	display: block;
	width: 50px;
	height: 100%;
	background: url("images/arrow-right.svg") no-repeat center;
}
.progress-bilder {
	width: 100%;
	position: absolute;
	text-align: center;
	padding-bottom: 1rem;
	bottom: 0;
}
[id^="target"] {
	display: none;
}
.item-1 {
	z-index: 2;
	opacity: 1;
}
*:target ~ .item-1 {
	opacity: 0;
}
#target-1:target ~ .item-1 {
	opacity: 1;
}
#target-2:target ~ .item-2, #target-3:target ~ .item-3, #target-4:target ~ .item-4, #target-5:target ~ .item-5, #target-6:target ~ .item-6, #target-7:target ~ .item-7, #target-8:target ~ .item-8, #target-9:target ~ .item-9, #target-10:target ~ .item-10, #target-11:target ~ .item-11, #target-12:target ~ .item-12 {
  z-index: 3;
  opacity: 1;
}
.item-1 {
	-webkit-animation: slideshow 36s ease 0s infinite;
	animation: slideshow 36s ease 0s infinite;
}
.item-2 {
	-webkit-animation: slideshow 36s ease 3s infinite;
	animation: slideshow 36s ease 3s infinite;
}
.item-3 {
	-webkit-animation: slideshow 36s ease 6s infinite;
	animation: slideshow 36s ease 6s infinite;
}
.item-4 {
	-webkit-animation: slideshow 36s ease 9s infinite;
	animation: slideshow 36s ease 9s infinite;
}
.item-5 {
	-webkit-animation: slideshow 36s ease 12s infinite;
	animation: slideshow 36s ease 12s infinite;
}
.item-6 {
	-webkit-animation: slideshow 36s ease 15s infinite;
	animation: slideshow 36s ease 15s infinite;
}
.item-7 {
	-webkit-animation: slideshow 36s ease 18s infinite;
	animation: slideshow 36s ease 18s infinite;
}
.item-8 {
	-webkit-animation: slideshow 36s ease 21s infinite;
	animation: slideshow 36s ease 21s infinite;
}
.item-9 {
	-webkit-animation: slideshow 36s ease 24s infinite;
	animation: slideshow 36s ease 24s infinite;
}
.item-10 {
	-webkit-animation: slideshow 36s ease 27s infinite;
	animation: slideshow 36s ease 27s infinite;
}
.item-11 {
	-webkit-animation: slideshow 36s ease 30s infinite;
	animation: slideshow 36s ease 30s infinite;
}
.item-12 {
	-webkit-animation: slideshow 36s ease 33s infinite;
	animation: slideshow 36s ease 33s infinite;
}
#target-1:target ~ .item-1 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-1:target ~ .item-2, #target-1:target ~ .item-3, #target-1:target ~ .item-4, #target-1:target ~ .item-5, #target-1:target ~ .item-6, #target-1:target ~ .item-7, #target-1:target ~ .item-8, #target-1:target ~ .item-9, #target-1:target ~ .item-10, #target-1:target ~ .item-11, #target-1:target ~ .item-12 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
#target-2:target ~ .item-2 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-2:target ~ .item-1, #target-2:target ~ .item-3, #target-2:target ~ .item-4, #target-2:target ~ .item-5, #target-2:target ~ .item-6, #target-2:target ~ .item-7, #target-2:target ~ .item-8, #target-2:target ~ .item-9, #target-2:target ~ .item-10, #target-2:target ~ .item-11, #target-2:target ~ .item-12 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
#target-3:target ~ .item-3 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-3:target ~ .item-1, #target-3:target ~ .item-2, #target-3:target ~ .item-4, #target-3:target ~ .item-5, #target-3:target ~ .item-6, #target-3:target ~ .item-7, #target-3:target ~ .item-8, #target-3:target ~ .item-9, #target-3:target ~ .item-10, #target-3:target ~ .item-11, #target-3:target ~ .item-12 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
#target-4:target ~ .item-4 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-4:target ~ .item-1, #target-4:target ~ .item-2, #target-4:target ~ .item-3, #target-4:target ~ .item-5, #target-4:target ~ .item-6, #target-4:target ~ .item-7, #target-4:target ~ .item-8, #target-4:target ~ .item-9, #target-4:target ~ .item-10, #target-4:target ~ .item-11, #target-4:target ~ .item-12 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
#target-5:target ~ .item-5 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-5:target ~ .item-1, #target-5:target ~ .item-2, #target-5:target ~ .item-3, #target-5:target ~ .item-4, #target-5:target ~ .item-6, #target-5:target ~ .item-7, #target-5:target ~ .item-8, #target-5:target ~ .item-9, #target-5:target ~ .item-10, #target-5:target ~ .item-11, #target-5:target ~ .item-12 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
#target-6:target ~ .item-6 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-6:target ~ .item-1, #target-6:target ~ .item-2, #target-6:target ~ .item-3, #target-6:target ~ .item-4, #target-6:target ~ .item-5, #target-6:target ~ .item-7, #target-6:target ~ .item-8, #target-6:target ~ .item-9, #target-6:target ~ .item-10, #target-6:target ~ .item-11, #target-6:target ~ .item-12 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
#target-7:target ~ .item-7 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-7:target ~ .item-1, #target-7:target ~ .item-2, #target-7:target ~ .item-3, #target-7:target ~ .item-4, #target-7:target ~ .item-5, #target-7:target ~ .item-6, #target-7:target ~ .item-8, #target-7:target ~ .item-9, #target-7:target ~ .item-10, #target-7:target ~ .item-11, #target-7:target ~ .item-12 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
#target-8:target ~ .item-8 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-8:target ~ .item-1, #target-8:target ~ .item-2, #target-8:target ~ .item-3, #target-8:target ~ .item-4, #target-8:target ~ .item-5, #target-8:target ~ .item-6, #target-8:target ~ .item-7, #target-8:target ~ .item-9, #target-8:target ~ .item-10, #target-8:target ~ .item-11, #target-8:target ~ .item-12 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
#target-9:target ~ .item-9 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-9:target ~ .item-1, #target-9:target ~ .item-2, #target-9:target ~ .item-3, #target-9:target ~ .item-4, #target-9:target ~ .item-5, #target-9:target ~ .item-6, #target-9:target ~ .item-7, #target-9:target ~ .item-8, #target-9:target ~ .item-10, #target-9:target ~ .item-11, #target-9:target ~ .item-12 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
#target-10:target ~ .item-10 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-10:target ~ .item-1, #target-10:target ~ .item-2, #target-10:target ~ .item-3, #target-10:target ~ .item-4, #target-10:target ~ .item-5, #target-10:target ~ .item-6, #target-10:target ~ .item-7, #target-10:target ~ .item-8, #target-10:target ~ .item-9, #target-10:target ~ .item-11, #target-10:target ~ .item-12 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
#target-11:target ~ .item-11 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-11:target ~ .item-1, #target-11:target ~ .item-2, #target-11:target ~ .item-3, #target-11:target ~ .item-4, #target-11:target ~ .item-5, #target-11:target ~ .item-6, #target-11:target ~ .item-7, #target-11:target ~ .item-8, #target-11:target ~ .item-9, #target-11:target ~ .item-10, #target-11:target ~ .item-12 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
#target-12:target ~ .item-12 {
	opacity: 1 !important;
	-webkit-animation: none;
	animation: none;
}
#target-12:target ~ .item-1, #target-12:target ~ .item-2, #target-12:target ~ .item-3, #target-12:target ~ .item-4, #target-12:target ~ .item-5, #target-12:target ~ .item-6, #target-12:target ~ .item-7, #target-12:target ~ .item-8, #target-12:target ~ .item-9, #target-12:target ~ .item-10, #target-12:target ~ .item-11 {
	opacity: 0;
	-webkit-animation: none;
	animation: none;
}
@-webkit-keyframes slideshow {
	0%, 30%, 100% {
    opacity: 0;
	}
	5%, 25% {
		opacity: 1;
	}
}
@keyframes slideshow {
	0%, 30%, 100% {
    opacity: 0;
	}
	5%, 25% {
		opacity: 1;
	}
}





.anfahrt-navigation {
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	border-radius: 10px;
	padding-left: 1rem;
	padding-right: 1rem;
	z-index: 2;
}





.news {
	background: rgba(000, 000, 000, 0.33);
	padding-top: 6rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.getraenkespeisen {
	background: rgba(000, 000, 000, 0.33);
	padding-top: 6rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.dassuempfchen {
	background: rgba(000, 000, 000, 0.33);
	padding-top: 6rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.bilder {
	background: rgba(000, 000, 000, 0.33);
	padding-top: 6rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.kontaktoeffnungszeiten {
	background: rgba(000, 000, 000, 0.33);
	padding-top: 6rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.anfahrt {
	background: rgba(000, 000, 000, 0.33);
	padding-top: 6rem;
	padding-bottom: 3rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.footer {
	background: rgba(000, 000, 000, 0.66);
	width: 100%;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	z-index: 2;
}




.datenschutzerklaerung {
	background: rgba(000, 000, 000, 0.66);
	width: 100%;
	padding-top: 1rem;
	padding-bottom: 2rem;
	bottom: 0;
	position: fixed;
	text-align: center;
	transition: max-height 0.5s ease-out;	
	max-height: 100px;
	z-index: 6;
}
.datenschutzerklaerung-button {
	background-color: #1e110a;
	border: none;
	border-radius: 5px;
	width: 150px;
	margin-top: 0.5rem;
	padding: 0.5rem;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	transition: 0.5s;
	z-index: 6;
}
.datenschutzerklaerung-button:hover {
	transition: 0.5s;
	background-color: #5b3b1c;
}
.datenschutzerklaerung-button-accept {
	display: none;
}
.datenschutzerklaerung-button-accept:checked ~ .datenschutzerklaerung {
	padding: 0;
	max-height: 0;
}
.datenschutzerklaerung-navigationbar {
	background: rgba(000, 000, 000, 0.66);
	width: 100%;
	top: 0;
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	padding-top: 2rem;
	padding-bottom: 2rem;
	z-index: 3;
}
.datenschutzerklaerung-text {
	background: rgba(000, 000, 000, 0.33);
	padding-top: 2.5rem;
	padding-bottom: 7.5rem;
	padding-left: 1rem;
	padding-right: 1rem;
	z-index: 2;
}
.datenschutzerklaerung-button-back {
	background-color: #1e110a;
	border: none;
	border-radius: 5px;
	width: 100px;
	padding: 0.5rem;
	cursor: pointer;
	text-decoration: none;
	transition: 0.5s;
	z-index: 3;
}
.datenschutzerklaerung-button-back:hover {
	transition: 0.5s;
	background-color: #5b3b1c;
}
.datenschutzerklaerung-footer {
	background: rgba(000, 000, 000, 0.66);
	width: 100%;
	bottom: 0;
	position: fixed;
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	padding-top: 2rem;
	padding-bottom: 2rem;
	z-index: 2;
}